Bug 476947 - Too Big buttons in Gnome
Too Big buttons in Gnome
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fedora-gnome-theme (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-18 03:48 EST by Dušan Hokův
Modified: 2009-10-09 10:41 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-09 10:41:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dušan Hokův 2008-12-18 03:48:40 EST
Description of problem:
Too big buttons in Gnome

Version-Release number of selected component (if applicable):
All Fedora

How reproducible:
use gnome

Steps to Reproduce:
1.
2.
3.
  
Actual results:
too big buttons due icons

Expected results:
smallest buttons

Additional info:

Smallest buttons(icons) can be reached using line below in theme file /usr/share/themes/Nodoka/gtk-2.0/gtkrc

gtk-icon-sizes = "panel-menu=12,12:panel=12,12:gtk-button=10,10:gtk-large-toolba
r=16,16"

I think that tool for adjusting these values is missing. I can do this manually editing theme file. With these values I can resize icons and Gnome looks better! :-)

Thanks for solution.

Dusan
Comment 1 Dušan Hokův 2009-02-14 06:57:01 EST
no progress? :-(
Comment 2 Dušan Hokův 2009-05-03 15:01:35 EDT
any progress?
Comment 3 Dušan Hokův 2009-10-08 09:26:36 EDT
no progress?
Comment 4 Ray Strode [halfline] 2009-10-09 10:41:25 EDT
Hi,

This should be a lot better in F12.  We turned many of the icons off by default.  I dont' think it makes sense to have a tool to configure this though.  We should just have it look good by default.

Note You need to log in before you can comment on or make changes to this bug.